Subject: [IGSMAIL-1251] MDVO data for days 71-75 resubmitted
From: Boudewijn Ambrosius
Date: Thu, 21 Mar 1996 9:16:02 PST

******************************************************************************
IGS Electronic Mail      Thu Mar 21  9:16:02 PST 1996      Message Number 1251
******************************************************************************

Author: Boudewijn Ambrosius
Subject: MDVO data for days 71-75 resubmitted

We have just discovered that the raw data files from IMVP are sometimes
affected by transmission errors somewhere in the path between Mendeleevo
and Delft. This has caused loss of data on several occasions during the
last few weeks. The period between day 71 and day 75 was particularly
affected. IMVP has resubmitted the files for these days to us once again,
this time successfully. The resulting Rinex files will be resubmitted to
IGS later today. We apologize for the inconvenience. The situation will 
be monitored more closely from now on.

Boudewijn Ambrosius

[Mailed From: Boudewijn Ambrosius <[email-masked]>]